<?PHP

/**************************************
    Webutler V3.0 - www.webutler.de
    Copyright (c) 2008 - 2014
    Autor: Sven Zinke
    Free for any use
    Lizenz: GPL
**************************************/

if(preg_match('#/admin/browser/config.php#i', $_SERVER['REQUEST_URI']))
    exit('no access');

// Erlaubte Dateitypen
$this->AllowedExtensions['file'] = array('avi','mov','wmv','mpg','mpeg','pdf','doc','ppt','xls','txt','zip') ;
$this->AllowedExtensions['image'] = array('jpg','gif','jpeg','png') ;
$this->AllowedExtensions['flash'] = array('swf') ;
$this->AllowedExtensions['track'] = array('flv','mp3') ;

// In /mediabrowser/images/icons vorhandene Icon-Bilder
$this->AvailableIcons = array('avi','doc','flv','gif','jpg','jpeg','mpg','mpeg','mp3','mov','pdf','png','ppt','swf','txt','xls','zip') ;

$this->AllowedTypes = array('file','image','flash','track');

?>
